> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Profit Margin

> Get profit margin according to profit_margin_uuid.

## Returns

A profit margin object.




## OpenAPI

````yaml get /api/v2/profit_margins/{profit_margin_uuid}
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API
  description: Developer API to integrate with Unbridaled Marketplace
  version: 1.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Profit Margins
  - name: Defaults
  - name: Merchant Addresses
paths:
  /api/v2/profit_margins/{profit_margin_uuid}:
    parameters:
      - schema:
          type: string
        name: profit_margin_uuid
        in: path
        required: true
        description: Given UUID of the profit margin object.
    get:
      tags:
        - Profit Margins
      summary: Get Profit Margin
      description: |
        Get profit margin according to profit_margin_uuid.

        ## Returns

        A profit margin object.
      parameters: []
      responses:
        '200':
          description: OK
          headers: {}
          content:
            application/json:
              schema:
                type: object
                properties:
                  lab_percent:
                    type: integer
                  merchant_uuid:
                    type: string
                  mined_percent:
                    type: integer
                  price_max:
                    type: integer
                  price_min:
                    type: integer
                  uuid:
                    type: string
                  weight_max:
                    type: number
                  weight_min:
                    type: integer
                  weight_or_price:
                    type: string
                x-examples:
                  Example 1:
                    lab_percent: 50
                    merchant_uuid: 4483de5e-1000-44ac-bef1-cc6e74d8fe7f
                    mined_percent: 35
                    price_max: 0
                    price_min: 0
                    uuid: b5209c7e-997c-4423-aeb9-a5e489285dab
                    weight_max: 0.75
                    weight_min: 0
                    weight_or_price: weight
              example:
                lab_percent: 40
                merchant_uuid: d0ba030b-f20f-4a6a-be92-48bae1514485
                mined_percent: 50
                price_max: 99999999
                price_min: 0
                uuid: 055a6e8b-1286-4b78-90de-3c358e73d48e
                weight_max: 10
                weight_min: 0
                weight_or_price: weight
              examples:
                GetProfitMarginResponse:
                  value:
                    lab_percent: 50
                    merchant_uuid: 4483de5e-1000-44ac-bef1-cc6e74d8fe7f
                    mined_percent: 35
                    price_max: 0
                    price_min: 0
                    uuid: b5209c7e-997c-4423-aeb9-a5e489285dab
                    weight_max: 0.75
                    weight_min: 0
                    weight_or_price: weight
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````